Subject: [core] CoRE-AA transport meeting

From: Stefanie Gerdes <[email-masked]>
Date: Mon, 04 Nov 2013 10:54:39 -0800

Hi everybody,

I am organizing a meeting for the ticket transport group which is a
(temporary) subgroup of the CoRE-AA group. The purpose of
this meeting is to get people together who are interested in working on
how to transfer authentication and authorization information.

To shorten things up a bit, I propose to meet on Tuesday 2:00 PM - 3:30
PM in the registration area. Please contact me if you are interested in
the topic of this subgroup and tell me if this fits into your schedule.

Best regards,
Steffi